Jump to content

Didikdw

  • Posts

    1
  • Joined

  • Last visited

 Content Type 

Forums

Member Map

Store

Crowdfunding

Applications

Everything posted by Didikdw

  1. Hello.. Is there avaible armbian 5.8.7 or above for s905x debian 9 stretch I need armbian with libqt4 for ibstall hyperion ambianlight Ihave instal with armbian ver 5.8.4 work but my wifi device cant active Sorry bad my english 🙏🙏
×
×
  • Create New...